format_version: '0.106'
response:
  decimation_info:
    delay_correction: true
  stages:
  - input_units: &id001
      name: V
      description: Volts
    output_units: &id002
      name: counts
      description: Digital Counts
    gain:
      value: 26843545.0
      frequency: 0.0
    filter:
      type: AD_CONVERSION
      input_full_scale: "0.625\t\t"
      output_full_scale: "16777216.000000\t"
    name: ' DIGITIZER'
    input_sample_rate: 0.0
    output_sample_rate: 1000.0
    delay: 0.0
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/sri32s_FirLin_s1.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 32000.0
    output_sample_rate: 16000.0
    delay: 0.0
    decimation_factor: 2
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/sri32s_FirLin_s2.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 16000.0
    output_sample_rate: 8000.0
    delay: 0.0
    decimation_factor: 2
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/sri32s_FirLin_s3.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 8000.0
    output_sample_rate: 2000.0
    delay: 0.0
    decimation_factor: 4
  - input_units: *id001
    output_units: *id002
    filter:
      $ref: include/sri32s_FirLin_s4.filter.yaml#filter
    name: ' DECIMATION'
    input_sample_rate: 2000.0
    output_sample_rate: 1000.0
    delay: 0.0
    decimation_factor: 2
extras:
  DBIRD_response_type: "THEORETICAL\t"
  Output_sampling_interval: 1e-03
notes:
- '# Digitizer SRI32S (Geobit), frequency:1000Hz, Sensibility corresponding on gain
  3 (0.625Vpp) with 24bits '
- '# Based on the Resp file provided by Geobit ngermenis@geobit.gr (RESP.XX.GBT1.HHZ.SRI32S.20.1000.LIN) '
- '# and the preamp gain excel file (preamp_gain_set_lite.xlsx)'
- '# 07/2018'
- '# C. Aubert'
- "Response_name                        : DIGITIZER\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 0\t\t# optionnel "
- "Output_sampling_interval             : 1e-03 \t# "
- "Input_full_scale                     : 0.625\t\t# gain = 3 high gain preamplifier\
  \ model"
- "Output_full_scale                    : 16777216.000000\t# 2^24 "
- "Sensitivity                          : 2.6843545e07\t# 1\xB5v"
- '# stage 1 decimation par 2'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 3.125e-05\t# 32000 Hz"
- "Output_sampling_interval             : 6.25e-05\t\t# 16000 Hz optionnel"
- '# stage 2 decimation par 2'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 6.25e-05 #\t16000Hz"
- "Output_sampling_interval             : 1.25e-04\t# 8000Hz"
- '# stage 3 decimation par 4'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 1.25e-04 #\t8000Hz"
- "Output_sampling_interval             : 5e-04\t# 2000Hz"
- '# stage 4 decimation par 2'
- "Response_name                        : DECIMATION\t# optionnel"
- "Response_type                        : THEORETICAL\t# optionnel"
- "Input_sampling_interval              : 5e-04 #\t2000Hz"
- "Output_sampling_interval             : 1e-03\t# 1000Hz"
